/* Rajdhani 300 */
@font-face {
  font-display: swap;
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 300;
  src: url('https://assets.iraiser.eu/google-fonts/rajdhani/rajdhani-v17-latin-300.woff2') format('woff2');
}

/* Rajdhani regular */
@font-face {
  font-display: swap;
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 400;
  src: url('https://assets.iraiser.eu/google-fonts/rajdhani/rajdhani-v17-latin-regular.woff2') format('woff2');
}

/* Rajdhani 500 */
@font-face {
  font-display: swap;
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 500;
  src: url('https://assets.iraiser.eu/google-fonts/rajdhani/rajdhani-v17-latin-500.woff2') format('woff2');
}

/* Rajdhani 600 */
@font-face {
  font-display: swap;
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 600;
  src: url('https://assets.iraiser.eu/google-fonts/rajdhani/rajdhani-v17-latin-600.woff2') format('woff2');
}

/* Rajdhani 700 */
@font-face {
  font-display: swap;
  font-family: 'Rajdhani';
  font-style: normal;
  font-weight: 700;
  src: url('https://assets.iraiser.eu/google-fonts/rajdhani/rajdhani-v17-latin-700.woff2') format('woff2');
}
